<?php
$z[0]=Array("field","于天明,省军区,安徽,南京",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","日前中央批准：于天明同志任安徽省委委员、常委，宋海航同志不再担任安徽省委常委、委员职务。",76,252);
$z[1][4]['name']="description";
$z[2]=Array("field","于天明任安徽省委常委 宋海航不再担任省委常委",254,356);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",358,412);
$z[3][4]['name']="writer";
$z[4]=Array("field","",414,453);
$z[4][4]['name']="source";
$z[5]=Array("field","",455,495);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　日前中央批准：于天明同志任<a href=\"/jiaoyu/201524.html\">安徽</a>省委委员、常委，宋海航同志不再担任安徽省委常委、委员职务。<a href=\"http://www.xinnue.com/fazhi/shwx/\" target=\"_blank\">社会</a></p>\r\n\n<p>　　于天明长期在<a href=\"/news/china/difang/201509/1022364.html\">南京</a>军区服役，曾任南京军区联勤部交通运输部部长、南京军区联勤部副部长等职，2011年晋升少将军衔，并于2013年12月31日之前调任安徽<a href=\"/news/china/renshi/201508/1919891.html\">省军区</a>司令员。(通讯员 任淦）</p>",497,1144);
$z[6][4]['name']="body";
$z[7]=Array("field","",1146,1185);
$z[7][4]['name']="litpic";

?>